Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Types | Static Public Attributes | List of all members
meta::detail::count_if_< list< List... >, Fn, void_< integer_sequence< bool, bool(invoke< Fn, List >::type::value)... > > Struct Template Reference

## Public Types
using | type = meta::size_t< detail::count_i_(s_v, s_v+sizeof...(List), 0u)>

## Static Public Attributes
static constexpr bool | s_v [] = {invoke<Fn, List>::type::value...}